import { flags } from '@oclif/command';
import Command from '../base';
import { IConfig } from '../global';
export default class Velocity extends Command {
    static description: string;
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        type: flags.IOptionFlag<string>;
        dryrun: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        env_user_config: flags.IOptionFlag<string | undefined>;
    };
    run(): Promise<void>;
    fetchOpenIssues: (userConfig: IConfig, teamName: string) => Promise<any>;
}
export declare const formatDate: (dateString: string) => Date;
