"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
// tslint:disable-next-line: file-name-casing
const calculateAverageVelocity = (array, category, indexValue) => {
    //avgValue defaults to 2 decimals max
    const avgValue = Math.round(array
        .map((values) => values[category][indexValue].count)
        .reduce((accumulator, currentValue, currentIndex, array) => {
        accumulator += currentValue;
        if (currentIndex === array.length - 1) {
            return accumulator / array.length;
        }
        else {
            return accumulator;
        }
    }) * 100) / 100;
    /*
    console.log(
      "Received window, measuring: " +
        category +
        ": " +
        array.map((values: any) => values[category][indexValue].count) +
        " - Average: " +
        avgValue
    );
  */
    return avgValue;
};
exports.default = calculateAverageVelocity;
